/*--- Avanquest WebEasy Page Style ---*/


.cc16               { /* Common */
	border          :   0.00pt none #e0e0e0;
	}
.cc17               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc18               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc19               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e13            { /* winterwoodhandmade008010... */
	background      : transparent url(winterwoodhandmade008010.jpg) no-repeat top left;
	position        : absolute;
	left            : 177.00pt;
	top             : 102.00pt;
	width           : 628.50pt;
	height          : 458.25pt;
	}
span#e12            { /* winterwoodhandmade002013... */
	background      : transparent url(winterwoodhandmade002013.jpg) no-repeat top left;
	position        : absolute;
	left            : 276.75pt;
	top             :  12.00pt;
	width           : 404.25pt;
	height          :  74.25pt;
	}
img#e11             { /* winterwoodhandmade008008... */
	position        : absolute;
	left            :  51.75pt;
	top             : 154.50pt;
	width           :  78.75pt;
	height          :  42.00pt;
	}
img#e10             { /* winterwoodhandmade005010... */
	position        : absolute;
	left            :  51.75pt;
	top             : 217.50pt;
	width           :  78.75pt;
	height          :  48.00pt;
	}
img#e9              { /* winterwoodhandmade008006... */
	position        : absolute;
	left            :  51.75pt;
	top             : 286.50pt;
	width           : 100.50pt;
	height          :  48.00pt;
	}
img#e8              { /* winterwoodhandmade008004... */
	position        : absolute;
	left            :  51.75pt;
	top             : 355.50pt;
	width           : 117.75pt;
	height          :  61.50pt;
	}
img#e7              { /* winterwoodhandmade008002... */
	position        : absolute;
	left            :  51.75pt;
	top             : 426.75pt;
	width           : 102.75pt;
	height          :  45.75pt;
	}
span#e6             { /* debbie_contact_details.j... */
	background      : transparent url(debbie_contact_details.jpg) no-repeat top left;
	position        : absolute;
	left            : 503.25pt;
	top             : 123.00pt;
	width           : 265.50pt;
	height          : 122.25pt;
	}
span#e5             { /* to_email_debbie.jpg */
	background      : transparent url(to_email_debbie.jpg) no-repeat top left;
	position        : absolute;
	left            : 503.25pt;
	top             : 252.00pt;
	width           : 142.50pt;
	height          :  33.00pt;
	}
span#e4             { /* winterwoodhandmade008001... */
	background      : transparent url(winterwoodhandmade008001.jpg) no-repeat top left;
	position        : absolute;
	left            : 487.50pt;
	top             : 327.00pt;
	width           : 285.75pt;
	height          : 214.50pt;
	}
form#f3             { /* mailto:debbie@winterwood... */
	position        : absolute;
	left            : 651.75pt;
	top             : 252.00pt;
	width           :  77.25pt;
	height          :  21.00pt;
	}
fieldset#e3         { /* mailto:debbie@winterwood... */
	background-color: transparent;
	}
input#e2            { /* Submit Send Details  */
	position        : absolute;
	left            :  12.00pt;
	top             :   8.25pt;
	width           :  79.50pt;
	}
div#e1              { /* Next Market Day\ \&nbsp;... */
	position        : absolute;
	left            : 239.25pt;
	top             : 267.00pt;
	width           : 255.00pt;
	height          :  45.00pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           :1002.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
